/* ******************** strukturovana data. */
.struktura {
	line-height:18px;
	margin-top:20px;
}
.struktura a {
	border-bottom: 1px solid #E8EBD6; 
}

.struktura h3 {
	border-bottom: 2px solid #DBDDD0;
	font-size:16px;
}

.struktura table {}
.struktura table td.lsubnadpis {text-align: right; font-style: italic; white-space: nowrap; }
.struktura table td.lsubtext {text-align: left; padding-left: 5px;}
.struktura table td.lsubtext a {font-weight: bold;}
.struktura table td.lsubtext a.detail {color:#D49C01}
	
.rozcestnik a, a.jinadpis {
	color: #502801;
	text-decoration: underline;
	
}

.rightsearch {
	margin: 15px 5px 15px 5px;

}




.prace_hledani_popis {
	padding-left: 10px;
	font-size:14px;
	font-weight:bold;
}
.prace_hledani {
	
	height: 78px;
	width:100%;
}

/*
.upright{table-layout: fixed; width:100%; } td.upright {width:50%; } .upright td a {text-transform: uppercase;}
 



h2, h3 {
	color:#105DE9;
	font-weight: normal;
}
p.prostor {
	margin: 10px 0 10px 0;
}


 
.grafik {
	background: transparent url(http://r.kde.cz/podnikani/css/img/modry_grafik.gif) no-repeat left center; 
	padding-left: 20px;
}

.unadpis {
	margin:25px 0 5px 0;
	font-weight: normal;
	color: #DC0000; 
}

.snadpis {
	margin: 25px 0 5px 0;
	border-bottom: 2px solid #D59D01;
	font-weight: normal;
}

.pnadpis {
	margin:0px 0 0px 0;
	color: #D59D01;
	white-space: nowrap; 
	border-bottom: 2px solid #DBDDD0;
}
a.pnadpis:hover {
	text-decoration: none;
	color: #DC0000;
}

.rnadpis {
	color: black;
	border-bottom: 2px solid #eeeeee;
	margin: 10px 0 10px 0;
	font-weight: normal;
}

.jinadpis {
	color: #DC0000;
	font-weight: normal;
}
.mlink {
	color:#1654FE;
}

h1.stranka {
	color: #D59D01;	
	font-size: 22px;
	font-weight: normal;
	padding-bottom:20px;
	
}
h2 {
	font-size: 18px;
}

h3 {
	font-size: 16px;
	font-weight: bold;
	margin:10px;
	color: black;
}

a.snadpis {
	color:#D59D01;
	border-bottom:0;
}

.rozcestnik {table-layout: fixed;}
.rozcestnik td {padding: 10px 0 10px 10px; width:50%; vertical-align: top}
.rozcestnik td a { font-size: 20px; color:#D59D01; font-weight:normal}
.rozcestnik td a.rozcestnik_nabidka { color:#de0000; }
.rozcestnik td a.rozcestnik_nabidka_m { font-size: 14px; color:#de0000; }

.upright{table-layout: fixed; width:100%; } td.upright {width:50%; } .upright td a {text-transform: uppercase;}
.uprightg td a {color:gray; } .uprightm td a {color:#D59D01; }
.uprightm td a.facebook {background-color:#D59D01;color:white;  } 
.uprightm td.facebook {background-color:#D59D01;color:white; text-align:center } 

a.nadpismenuurad {
	font-size: 20px;
	font-weight: normal;
}

.nadpismenuuradnabidky {
	
	font-size: 20px;
	font-weight: normal;
}

table.stranka {
	width: 980px; 
	margin:0 0 0 10px; padding:0; 
	border:0px solid green;
	table-layout: fixed; 
}

td.leftcolumn {border-spacing:0; margin:0; padding:0; float:left; width:650px;overflow:hidden; border:0px solid blue;vertical-align:top}
td.rightcolumn {border-spacing:0; margin:0; padding:0; float:right; width:300px; border:0px solid red;vertical-align:top}




.nabidkalist {margin:10px}
.nabidkalist {margin: 10px 0 20px 0}


.prace_hledani_text {
	width:50%;height:26px;
	
	font-size:20px;
	margin-right:20px;
	background-color:white;
	border: 1px solid #3DB846; 
}


.prace_hledani_odeslat {
	margin:0;padding:0;border:0;
	width:125px;
	height:28px;
	font-size:20px;
	 
	background-image:url(http://r.kde.cz/urad-prace/bg-hledej-praci-odeslat.jpg);
	color:white;
}

.male_hledani {
	width:100px; height:15px;
	font-size:15px;
}
.male_hledani_submit {
	width:100px; height:19px;
	font-size:15px;
}

  

table.lnabidka {width:100%; border:0}

.neaktivnihlaska {font-weight:bold; color:red; font-size:120%}



.regiony {}
.v_table {width:100%}
.v_nazev {font-size: 130%}
.v_pocet {text-align: right}

.mapa {width:100%;margin:20px 0 20px 0}

.pagination {float:right; border-top:2px solid silver; padding:10px 5px 0 10px }
.vypiss {border-top:2px solid silver; padding:10px 5px 0 10px }
*/